Pattern selector

Most relevant patterns first. Most helpful ones displayed. Click here to show all.

  1. ClassLoader.loadClass() has thrown an UnsupportedClassVersionError
    Java Runtime
    115
    246
    47
  2. Class version incompatible with current JRE version
    Java Runtime
    653
    1327
    314

Your stack trace compared to the selected pattern

Jump to solutionsExpand frames
java.lang.UnsupportedClassVersionError: com/twosigma/beaker/core/Main : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)
8 frames hidden

External results for this pattern (10)

  1. Kevinvia Salesforce3 weeks ago
    com/salesforc e/dataloader/process/ProcessRunner : Unsupported major.minor version 52.0
    Show stack trace
  2. natashapintovia GitHub3 weeks ago
    No message found for this stack trace.
    Show stack trace
  3. ddemaeyervia GitHub3 weeks ago
    org/tmoerman/adam/fx/avro/SnpEffAnnotations : Unsupported major.minor version 52.0
    Show stack trace
  4. sherppardvia GitHub3 weeks ago
    burp/BurpExtender : Unsupported major.minor version 52.0
    Show stack trace
  5. pagenbagvia GitHub3 weeks ago
    org/elasticsearch/bootstrap/Elasticsearch : Unsupported major.minor version 52.0
    Show stack trace
  6. randomgambitvia GitHub3 weeks ago
    org/apache/spark/launcher/Main : Unsupported major.minor version 52.0
    Show stack trace
  7. marcinkowalczyk2via GitHub4 weeks ago
    java.lang.UnsupportedClassVersionError: net/dzikoysk/funnyguilds/FunnyGuilds : Unsupported major.minor version 52.0
    Show stack trace
  8. xPiwkoPLvia GitHub4 weeks ago
    java.lang.UnsupportedClassVersionError: net/dzikoysk/funnyguilds/FunnyGuilds : Unsupported major.minor version 52.0
    Show stack trace
  9. filipqwvia GitHub4 weeks ago
    java.lang.UnsupportedClassVersionError: net/dzikoysk/funnyguilds/FunnyGuilds : Unsupported major.minor version 51.0
    Show stack trace